##### Search XDoclet

## webxmlsubtask.taglib

Describes a JSP tag library.

### Implementing Class

xdoclet.modules.web.WebXmlSubTask.TagLib

### Attributes

Attribute | Description | Required
--- | --- | ---
uri | A URI, relative to the location of the web.xml document, identifying the tag library used in the web application. | No.
location | The location (as a resource relative to the root of the web application) where the Tag Libary Description file for the tag library is found. | No.